body{
    background: #fff;
}

/*===============================*/
/*=========== Content ===========*/
/*===============================*/

#content
{
    margin: 15px auto 25px auto;
    overflow:auto;
    padding:0 0 150px 0;
}

.contentTitle
{
    display:block;
    height:30px;
    background: #fff url('/Images/hosting_largestContentAreaHead.png') top center no-repeat;
    font-size: 1em;
    color: #fff;
    padding-left: 30px;
    padding-top: 5px;
    text-align: left;
}

.contentText
{
    float:left;
    padding: 20px;
}

#currentInformation
{
    float:left;
    width:500px;
    padding: 0 10px;
}

#currentInformation ul
{
    margin:0;
    list-style:none;
}

#currentInformation ul li
{
    margin-bottom:15px;
    border-bottom: solid 1px #d2d2d2;
}

.infoItem
{
    padding:5px;
    font-size:1em;
}

.infoItem h1
{
    padding-bottom:10px;
    font-size:1.3em;
}

#currentNews
{
    width:230px;
    float:right;
    padding: 0 10px;
}

#currentNews ul
{
    margin:0;
    list-style-image: url('/Images/featuredListItem.png');
}

#currentNews ul li
{
    margin-bottom:15px;
    border-bottom: solid 1px #d2d2d2;
}

.newsItem
{
    padding:5px;
    font-size:1em;
}

/*============================*/
/*=== Custom Slider Styles ===*/
/*============================*/

#slider {
  position:relative;
    margin: 10px auto 15px auto;
  width:800px;
  height:180px;
  background:url(/images/loading.gif) no-repeat 50% 50%;
}
#slider img {
  position:absolute;
  top:0px;
  left:0px;
  display:none;
}
#slider a {
  border:0;
  display:block;
}

.nivo-directionNav a {
  display:block;
  width:30px;
  height:30px;
  background:url(/images/arrows.png) no-repeat;
  text-indent:-9999px;
  border:0;
}
a.nivo-nextNav {
  background-position:-30px 0;
  right:15px;
}
a.nivo-prevNav {
  left:15px;
}

a.nivo-imageLink {
  position:absolute;
  top:0px;
  left:0px;
  width:100%;
  height:100%;
  border:0;
  padding:0;
  margin:0;
  z-index:60;
  display:none;
}

/*====================*/
/*=== Other Styles ===*/
/*====================*/
.clear {
  clear:both;
}

/*==============================*/
/*========== Featured ==========*/
/*==============================*/

.featuredLink
{
    width:258px;
}

.featuredLi:first-child {
    padding-left: 0px;
}

.featuredLi:last-child {
    padding-right: 0px;
}

.featuredLearnMoreButton
{
    background: url('/Images/Buttons/homeLearnMoreButton.png') no-repeat;
}
















